Soporte técnico

¿Necesitas ayuda?

 

Mensajes de error relacionados con la instalación de la protección de los productos basados en Aether Platform

Información aplicable a:

Productos
Panda Adaptive Defense 360 on Aether PlatformPanda Adaptive Defense on Aether Platform
Panda Endpoint Protection on Aether PlatformPanda Endpoint Protection Plus on Aether Platform

En este artículo se detallan mensajes de error que pueden aparecer durante o después de la instalación de la protección de los productos basados en Aether y que se muestran en la consola, en el detalle del equipo afectado. Hay una tabla para Windows, otra para Linux y otra para macOS, y en cada tabla encontrarás la descripción del error junto con la recomendación a seguir para solucionarlo.

Windows
DescripciónRecomendación
Otra instalación en cursoNo requiere intervención por parte del usuario.
Tras finalizar la instalación en curso, se volverá a intentar la instalación del producto basado en Aether Platform.
Desinstalador no disponible para protección de otro fabricante (AV instalado)El usuario debe desinstalar por sus propios medios el producto de seguridad instalado.
La información sobre dicho producto incompatible puede encontrarse en el informe exportado de la consola, en la pantalla "Instalando…".
El campo asociado es "Otros productos de seguridad"
Error desinstalando automáticamente protecciones de otros fabricantes (AV instalado)El usuario debe desinstalar por sus propios medios el producto de seguridad instalado.
La información sobre dicho producto incompatible puede encontrarse en el informe exportado de la consola, en la pantalla "Instalando…".
El campo asociado es "Otros productos de seguridad".
No hay suficiente espacio libre en el disco para realizar la instalaciónLiberar espacio en el disco.
Se volverá a intentar periódicamente y, en caso de disponer de espacio suficiente, se retomará automáticamente la instalación.
El servicio de Windows Installer no está operativoTal y como se indica en la página de Microsoft, "No se puede acceder al servicio Windows Installer service. Contacta con tu soporte local y verifica que el servicio Windows Installer está correctamente registrado".
Error "No se pudo descargar la protección (-2146893018)" al instalar o actualizar la protección en Windows XPConsulta el artículo Error "No se pudo descargar la protección (-2146893018)" al instalar o actualizar la protección en Windows XP para más información.
1603; 13; XX
Error genérico
Ejecutar el Desinstalador Genérico de la Protección (DG_PANDAPROT8_XX.exe).
1603; 21; XX
Error en la comprobación de la firma
Revisar el apartado sobre Certificados Root que se indica en este artículo.
1603; 24; XX
No se pudo realizar el upgrade durante el reinicio/apagado
No se puede realizar el upgrade durante el reinicio/apagado.
Si se produce este error al reiniciar el equipo, cuando el usuario inicie sesión, debe pulsar el botón Reiniciar ahora.


1603;10; XX
Contraseña de desinstalación incorrecta

El equipo se reinicia para lanzar la actualización de la protección.
Si se produce este error, cuando el usuario inicia sesión, debe hacer clic en el botón Reiniciar ahora.

1603; 14; XX
Error genérico
1603; 15; XX
Error al obtener la configuración
1603; 17; XX
Error instalando/desinstalando drivers de firewall
1603; 18; XX
Error instalando/desinstalando drivers de la protección de Control de dispositivos
1603; 19; XX
Detección de ejecución previa suspendida
1603; 20; XX
No se pudo realizar el upgrade
1603; 26; XX
Se ha encontrado una modificación en el equipo y la ejecución de algún binario del producto ha sido redirigida a otro proceso

El usuario debe revisar la integridad de la siguiente entrada de registro con la utilidad Autoruns:
[HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Image File Execution Options]

Linux
DescripciónRecomendación
4424 - No se ha podido cargar el módulo del núcleo por estar activado el arranque seguro (Secure Boot)

Ejecutar el script como root y seguir los pasos indicados:
/usr/src/protection-agent-XX.XX.XX.XXXX-X.X.X_XXX_XXXXXXX/scripts/sb_import_key.sh
Requiere reinicio e interacción del usuario con EFI.
Para más información, consultar el artículo Instalación del software cliente en Linux con Secure Boot.

4425 - No se ha podido compilar DKMS (Dynamic Kernel Module Support)Revisar las trazas del log de instalación en el archivo:
/usr/local/management-agent/log/install_XXXX-XX-XXXXXXXXXXXXXXXX.XXXX_install.log.
4426 - No se ha podido instalar una dependencia requerida para el correcto funcionamiento de la protección

Solucionar la dependencia de soporte previa a la instalación.
En el caso del paquete kernel-devel / linux-headers es posible que sea necesario actualizar o modificar el kernel actual.
En ese caso, después de reiniciar, se instalará el módulo de kernel automáticamente.
El usuario debe revisar los requisitos de instalación de Linux.

4446 - No se ha podido instalar una dependencia requerida para el correcto funcionamiento de la protección

Revisar las trazas del gestor de paquetes en el archivo
/usr/local/management-agent/log/install_XXXX-XX-XXXXXXXXXXXXXXXX.XXXX_install.log.

4447 - No se ha podido instalar un paquete requerido para el correcto funcionamiento de la protecciónRevisar las trazas del gestor de paquetes en el archivo
/usr/local/management-agent/log/install_XXXX-XX-XXXXXXXXXXXXXXXX.XXXX_install.log.
4448 - No es posible acceder a los repositorios del Agente de comunicaciones y/o de la Protección.Confirmar la configuración de comunicaciones y conectividad con los recursos mencionados en este artículo.
4449 - La distribución y/o la versión no está soportada por el Agente de comunicaciones y/o de la Protección.Revisar las distribuciones y versiones soportadas en este artículo.
4450 - El gestor de paquetes vigente no es el esperado dada la distribución, no está soportado o no se encuentra instalado.Revisar las distribuciones y versiones soportadas en este artículo.
4451 - La release Oracle UEK vigente no está soportada.Revisar las distribuciones y versiones soportadas en este artículo.
4452 - La versión de kernel Oracle UEK vigente no está soportada.Revisar las distribuciones y versiones soportadas en este artículo.

macOS
DescripciónRecomendación
4500 - El usuario debe activar una Extensión del Sistema requerida para el correcto funcionamiento de la protecciónSeguir las instrucciones que se indican en este artículo.
4501 - El usuario debe activar el Acceso Total al Disco para el correcto funcionamiento de la protecciónSeguir las instrucciones que se indican en este artículo.
4502 - El usuario debe activar una extensión de red requerida para el correcto funcionamiento de la protección
Seguir las instrucciones que se indican en este artículo.
4503 - Error al instalar en macOS 13 Ventura. El usuario debe permitir EndpointProtectionService en Login Items.Seguir las instrucciones que se indican en este artículo.
Ayuda nº- 20230516 700031 ES

¿Has resuelto tu consulta con este artículo?

no

Gracias por tu respuesta


¿Cómo mejoraría este artículo?




¿Desea Contactar con Soporte?

SIEMPRE ONLINE PARA AYUDARTE TWITTER FORO

Contacta con nuestros técnicos:

Escribe un email
SIEMPRE ONLINE PARA AYUDARTE TWITTER FORO

¿Eres un Partner o cliente de WatchGuard y necesitas ayuda con los productos Panda?

+ Info